Subject: Re: feature request: git svn dommit --preserve-timestamps

From: Peter Münster <[email-masked]>
Date: Sun, 12 Jun 2016 12:23:54 +0200

On Sat, Jun 11 2016, Eric Wong wrote:

> I'm sorry for your situation and hoping you migrate off SVN
> entirely, soon :)

I've done so, but my customer won't. He wants the code in his svn-repo.

> Maybe you could look at how the _use_log_author and
> _add_author_from options work.  I've forgotten their existence
> until now and I've never used them myself; but apparently
> they're still there.

That would mean adding "Date: ..." to the log message.
Of course, I could do that. But then my customer would get confused
about these extra lines in the svn log.

It seems really to complicated, I think I'll just make a script, that
saves all important information (date, message, etc.) at every
git-commit to some kind of personal log-file, that I can use when I need
to search the history by date.

Nevertheless thanks for your efforts.
Kind regards,
-- 
           Peter